Vimeo: Poodle bleed vulnerability in cloud sub domain

2015-01-18T06:47:44
ID H1:44202
Type hackerone
Reporter shahmeer-amir
Modified 2015-03-05T06:18:14

Description

Hello Vimeo team This is Shahmeer and i found out that the Vimeo web application is highly vulnerable to Poodle bleed vulnerability located on this IP 54.235.139.25

In order to scan this properly Go here https://www.poodlescan.com Enter the domain captions.cloud.vimeo.com And it will prompt as vulnerable